package com.fdkankan.ucenter.common;

import java.util.Arrays;
import java.util.List;

public class SceneSourceUtil {

    public static List<Integer> LaserSceneSource = Arrays.asList(4,5,7,57);
    public static List<Integer> getLaserList(){
        return LaserSceneSource;
    }

    public static boolean isLaser(Integer sceneSource) {
        return LaserSceneSource.contains(sceneSource);
    }
    public static boolean isLaser(List<String> sceneSource) {
        try {
            for (String s : sceneSource) {
                if(LaserSceneSource.contains(Integer.valueOf(s))){
                    return true;
                }
            }
        }catch (Exception e){

        }
        return false;
    }

    public static boolean isQjkk(Integer sceneSource) {
        return sceneSource == 6;
    }
}
